Subject: RE: [6bone] Awareness of breaking RFC3056 with 6to4 more specifics

From: Jeroen Massar <[email-masked]>
Date: Fri, 12 Sep 2003 16:22:23 +0200

-----BEGIN PGP SIGNED MESSAGE-----

Duncan Rogerson [mailto:[email-masked]] wrote:

> Jeroen,
> 
> > Are the ones in the To line aware that you are breaking RFC3056
> > by announcing 6to4 more specifics?
> 
> Thanks for bringing this to our (AS786) attention.  We are 
> aware of the RFCs, however were not aware this route was leaking.
> Hopefully it is fixed now.

It is indeed gone out of the tables collected by GRT.
So is another anomaly I reported in private to which
was carrying a private ASN in it's ASPath. And so
is the one carried from ACO.Net.

Thank you all for the quick responses and fixes.

Only 5 prefixes to go sourced from 3 ASN's.

> (btw, I don't know if it was intended, or if it was a 
> non-native English speaker problem, but fyi, the tone of your message was pretty 
> offensive)

That was certainly _not_ my intention. Raising awareness in
these kind of 'problems', which are not really destructive,
goes much better when you don't offend someone and does solve
the problems. The reason for CC'ing the several lists is thus
also for raising awareness, not for laughing at people in
the To: line. I should have bcc'd them. This is a bigger issue
as apparently many ISP's don't filter this prefix, which they
should according to the RFC. Excuses if I offended anyone unintended.
If you can followup in private which wordings you think where
offensive I can alter them next time as indeed I am not a
native english speaker, though I do try to do my best.

Greets,
 Jeroen

ps: cut off everybody except the ml's and bcc'd them now.
Which I should have done in the first place actually...

_______________________________________________
6bone mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/6bone